/************************************************
* header			*
************************************************/

#header-bg, #bottom-bg {
  position: relative;
  width: 100%;
  height: 265px;
  margin: 37px 0 0 0;
  background: #43484b; 
  z-index: 1;
}
#header-bg {
  border-bottom: 1px solid #fff;
}
#header {  
  position: relative;
  height: 225px;
  margin-top: -264px;
  margin-bottom: 0;
  padding: 0;
  background: transparent; 
  position: relative;
  z-index: 200;
}
/* author block  */

#header-left { 
  float: left;
  margin: 0;
}
.frame {
  max-width: 240px;
  height: auto;
  margin: 0 0 0 5px;
  padding: 6px 6px 3px 6px;
  background: #fff; 
  border: 1px solid #eee;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
img#author { 
  width: 100%;
  height: auto;
  border: 0;
}
/* menu block  */

#header-right {  float: right;
  margin: 0;
}
#logo {  
  max-width: 380px;
  margin: 25px 0 0 0; 
  font: normal 36px 'Tenor Sans';
  -webkit-text-shadow: 1px 1px 1px #333;
     -moz-text-shadow: 1px 1px 1px #333;
          text-shadow: 1px 1px 1px #333;
  z-index: 3;
  line-height: 1.1;
  display: block;
}
#logo img {  
  border: 0;
}
#desc {  
  margin: 15px 0 23px 0;
  max-width: 850px;
  height: auto;
  color: #fff;
  font: normal 22px 'Tenor Sans';
  line-height: 1.1;
  z-index: 3;
}

/************************************************
* Top Menu				*
************************************************/

#menu-box {  
  position: relative;
  width: 100%;
  height: 51px;
  margin-bottom: 20px;
  background: url("/wp-content/themes/Infobis/images/menu-bg.jpg") repeat-x 0 0; 
  z-index: 100!important;
}
#primary-menu, .menu {  
  position: relative;
  display: block;
  z-index: 200;
}
#primary-menu p {
  font-size: 15px;
  padding: 7px 15px;
}

/************************************************
*	primary menu									*
************************************************/

#primary-menu .menu li {  
  float: left;
  position: relative;
  list-style-type: none;
  background : transparent;    
  text-align: center;
  background: url("/wp-content/themes/Infobis/images/separator.gif") right 6px no-repeat; 
}
#primary-menu .menu li a:link, #primary-menu .menu li a:visited {  
  margin: 0 1px 0 0;
  padding: 14px 12px 16px 12px;
  font: normal 17px Verdana;
  background : transparent;   
  color: #333;
  display: block;  
}
#primary-menu .menu li a:hover, #primary-menu .menu a:active {  
  margin: 0 1px 0 0;
  padding: 14px 12px 16px 12px;
  text-decoration: none;
  color: #666;
  display: block;
}
#primary-menu .menu li.current-menu-item a:link, #primary-menu .menu li.current-menu-item a:visited {
  text-decoration: none;
  color: #fff;
}
#primary-menu .menu li.current-menu-item a:hover, #primary-menu .menu li.current-menu-item a:active {
  color: #eee !important;
}
/*	menu sub-menu			*/

#primary-menu .menu .sub-menu, #primary-menu .menu .sub-menu ul {
  position: absolute; top: 50px; left: 0;
  width: 210px;  
  padding: 0 0 4px 0;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border: 1px solid #d4d4d4;
  border-top: 1px solid #b5b6b8;
  background: #ddd;
}
#primary-menu .menu .sub-menu li {  	 
  float: left;
  position: relative;
  width: 211px;
  height: auto;
  margin: 0;
  background: none;
  font-weight: normal;
  text-align: left;
  line-height: 1;
}
#primary-menu .menu .sub-menu li a:link, #primary-menu .menu .sub-menu li a:visited,
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  float: left;
  width: 177px;
  background: url("/wp-content/themes/Infobis/images/arrow.png") no-repeat 8px 10px; 
  padding: 6px 10px 8px 23px;
  font-size: 15px;
  text-align: left;
  text-decoration: none; 
  color: #333;
  border-bottom: 1px dashed #bfc0c1;
}
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  background: #d1d1d1 url("/wp-content/themes/Infobis/images/arrow.png") no-repeat 8px 10px;  
}
/* sub sub menu     */

#primary-menu .menu .sub-menu ul { 
  position: absolute; left: 210px; top: 0; 
  border-radius: 8px;
  border-top-left-radius: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  padding: 0;
}
#primary-menu .menu li:hover > .sub-menu, 
#primary-menu ul.menu li:active > .sub-menu,
#primary-menu .menu ul li:hover > ul, 
#primary-menu .menu ul li:active > ul {
  visibility: visible;
  opacity : 1;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s; 
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}
#primary-menu .menu ul, #primary-menu .menu ul ul.sub-menu {  
  visibility: hidden;
  opacity : 0;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s;
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}

